FPGA, SoC, And CPLD Boards And Kits
FPGA Evaluation and Development Kits
Announcements
Intel Support hours are Monday-Fridays, 8am-5pm PST, except Holidays. Thanks to our community members who provide support during our down time or before we get to your questions. We appreciate you!

Need Forum Guidance? Click here
Search our FPGA Knowledge Articles here.
5151 Discussions

License the software for DE1 Kit

Altera_Forum
Honored Contributor II
851 Views

I have purchased a DE1 kit. The Quartus software works only up to simulation. When I try to start programming, it tells me I Have only an evaluation version. I have tried to enter the serial number on the kit to activate my product but the number is not recognized.

0 Kudos
7 Replies
Altera_Forum
Honored Contributor II
88 Views

You need to download and install Quartus II Web Edition, it sounds like you have the subscription edition installed. 

 

I posted an example design for the DE1 to this thread: 

 

http://www.alteraforum.com/forum/showthread.php?t=35687 

 

Cheers, 

Dave
Altera_Forum
Honored Contributor II
88 Views

Thanks Dave, but I had tried the web edition already with the same result

Altera_Forum
Honored Contributor II
88 Views

 

--- Quote Start ---  

Thanks Dave, but I had tried the web edition already with the same result 

--- Quote End ---  

 

 

What OS and what version of Quartus are you trying to use? 

 

Cheers, 

Dave
Altera_Forum
Honored Contributor II
88 Views

The OS is Windows 7 and the Quartus edition is the one that came with the kit - 7.2

Altera_Forum
Honored Contributor II
88 Views

 

--- Quote Start ---  

The OS is Windows 7 and the Quartus edition is the one that came with the kit - 7.2 

--- Quote End ---  

 

 

I doubt that version 7.2 is supported under Windows 7. I think older versions of Quartus Web Edition did use a license file that you had to request, but that service probably does not exist anymore. 

 

Download and install the latest version of Quartus II Web Edition. The zip file I pointed you to was developed using 11.1sp1, but it should work in whatever the latest version is. If not, ask, and I'll help you figure it out. 

 

Cheers, 

Dave
Altera_Forum
Honored Contributor II
88 Views

I have downloaded th latest Quartus 2 and I have had success in programming the kit. 

 

thanks for your help Dave
Altera_Forum
Honored Contributor II
88 Views

 

--- Quote Start ---  

I have downloaded th latest Quartus 2 and I have had success in programming the kit. 

 

--- Quote End ---  

 

 

Great! 

 

Cheers, 

Dave
Reply